ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "39de9a2a-52e4-11ee-a382-005056a5c4e8"
    Код: "000003861"
    UIDСценария: "e7f3e09e-52e3-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я включаю производительный вариант RLS в демобазе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я включаю производительный вариант RLS"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

